@media (min-width:768px) and (max-width:1300px) {
    .ms-lg-9{
      margin-left: 2em !important;
    }
}

@media (max-width: 991.98px){
  .dropdown.nav-item .dropdown-menu-animation.show {
      height: 100% !important;
      opacity: 1;
  }
}


.just-pr-60{
  padding-right: 60px;
  text-align: justify;
}

@media (max-width:480px){
    .mob-pad-5{
      padding: 5px !important;
    }
    .lead{
      font-size: 14px; 
    }
    .mob-pr-0{
      padding-right: 0px;
    }
    .mob-pl-20{
      padding-left: 20px !important;
    }

    .mob-mt-20{
      margin-top: 20px;
    }

    .mob-shadow-lg {
      box-shadow: 0 8px 26px -4px rgb(20 20 20 / 15%), 0 8px 9px -5px rgb(20 20 20 / 6%) !important;
    }

    .mob-pt-30{
      padding-top: 30px !important;
    }

    .mob-pt-0{
      padding-top: 0px !important;
    }

    .d-sm-none{
      display: none !important;
    }

    .mob-w-100{
      width: 100% !important;
    }

    .mob-p-0{
      padding-left: 0px !important;
      padding-right: 0px !important;
    }

    .just-pr-60{
      padding-right: 10px;
      text-align: left;
    }

    .mob-mb-5{
      margin-bottom: 30px !important;
    }

    .mob-mt-5{
      margin-bottom: 30px !important;
    }

    .mob-text-center{
      text-align: center !important;
    }
}